@charset "utf-8";
/* CSS Document */

.ueberschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
}

.schrift_w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}


.schrift_gr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999999;
}

.schrift_w_n {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
}


.schrift_gr_n {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}


.link{
	color: #ffffff;
	font-size: 11px;
	font-family: Arial;
	list-style: none;
	text-decoration: none;
	padding: 0px;
}

A:visited {
	color: #999999;
	font-size: 11px;
	font-family: Arial;
	list-style: none;
	text-decoration: none;
	padding: 0px;
}
A:active {
	color: #999999;
	font-size: 11px;
	font-family: Arial;
	text-decoration: none;
	list-style: none;
	padding: 0px;

}
A:hover {
	color: #CCCCCC;
	font-size: 11px;
	font-family: Arial;
	text-decoration: none;
	list-style: none;
	padding: 0px;
}

p{
	font-size: 11px;
	font-family: Arial;
	color: #ffffff;
	text-align: left;
	padding: 0px;
}
